--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Return a new version object where the next to the last revision number is one greater. (e.g. 5.3.1 =&gt; 5.4)
full_name: Gem::Version#bump
is_singleton: false
name: bump
params: ()
visibility: public
